Extension talk:MOCA

From mediawiki.org
Jump to navigation Jump to search

This extension seems very powerful on showing information. Dose this extension support SMW 1.0? Could it be i18n? Maybe I can provide the translation of Chinese.--Roc michael 13:42, 31 December 2007 (UTC)

MOCA on mediawiki 1.0[edit]

I think it would be best if used with mediawiki 1.10 and above as it has not been tested with previous versions, and if i'm not mistaken some older versions may have security issues with AJAX (although I believe its versions with before 1.0). You can try and see how it goes. Not sure if you have seen this yet but there is a short report available on ECS ugForge that you may find informative about the system: https://ugforge.ecs.soton.ac.uk/docman/view.php/367/1044/report.pdf I hope you find it useful, both the document and the extension! Let me know how it goes!